Frage von akademixxx,

Welche Minecraft Bukkit Version nutzen?

hey hey, im moment habe ich Bukkit 1.6.4 R-2.0 (recommended) installiert, da es aber noch ein haufen anderer versionen gibt würde och gerne wissen welche ich am besten installieren sollte.

lg akademixxx

Antwort
von xheikocraftx,

Benutz ne spigot version

Antwort
von androhecker,

Bukkit ist tot, also gar kein Bukkit.

Kommentar von Fabi9060 ,

Was tot? :D

Kommentar von androhecker ,

Das wird seit fast zwei Jahren nicht mehr weiterentwickelt, das kann man vergessen.

Kommentar von akademixxx ,

oh^^ was denn dann als alternative?^^ habe 3 jahre kein minecraft gespielt^^

Kommentar von androhecker ,

Spigot war schon früher eine Optimierung von Bukkit, die haben jetzt unter ihrem Namen weiter gemacht. Eventuell ist auch Sponge interessant, aber das ist noch ziemlich neu und nicht mit Bukkit Plugins kompatibel.

Kommentar von MegaMann1234 ,

Bukkit hat das Imortal und es wird wieder auferstehen. SERVAGE

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten